<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="h-3">H-3</h1>
<p>Element: Hydrogen (Z = 1); natural abundance: 0.0 %</p>
<p>Results found: (11) [‘j4t0’, ‘j4t1’, ‘t21’, ‘j22’, ‘b71’, ‘j32’, ‘b80’, ‘j311’, ‘j33’, ‘jnd50’, ‘j4t2’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.4; Collisions: 1.08415e+01 +/- 0.1 %</p>
<p>b80 time: 7.8; Collisions: 1.08290e+01 +/- 0.1 %</p>
<p>j33 time: 8.3; Collisions: 1.08316e+01 +/- 0.1 %</p>
<p>jnd50 time: 8.4; Collisions: 1.08410e+01 +/- 0.1 %</p>
<p>t21 time: 8.6; Collisions: 1.08348e+01 +/- 0.1 %</p>
<p>b71 time: 8.7; Collisions: 1.08430e+01 +/- 0.1 %</p>
<p>j32 time: 8.6; Collisions: 1.08356e+01 +/- 0.1 %</p>
<p>j311 time: 8.0; Collisions: 1.08427e+01 +/- 0.1 %</p>
<p>j22 time: 7.7; Collisions: 1.07308e+01 +/- 0.1 %</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.3 %</p>
<p>jnd50: rms = 1.3 %</p>
<p>j33: rms = 1.3 %</p>
<p>b80: rms = 1.2 %</p>
<p>j22: rms = 3.1 %</p>
<p>j311: rms = 1.4 %</p>
<p>j32: rms = 1.2 %</p>
<p>b71: rms = 1.2 %</p>
</body>
</html>
